Hermos API
StaffSessions

/staff/sessions

POST/staff/sessions

Authorization

cookieAuth
__Host-hms_session<token>

In: cookie

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/staff/sessions" \  -H "Content-Type: application/json" \  -d '{    "company_id": "b2e6a1c3-1a5e-44ae-a8fd-81f76fd715cf",    "livemode": true,    "reason": "string"  }'
{  "property1": null,  "property2": null}